/*
 * responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 *
 * By default all the other responsive stylesheets used in Adaptivetheme use a
 * "stacking method", however cascading media queries use a waterfall method so
 * you can leverage the cascade and inheritance for all browsers that support
 * media queries, regardless of screen size.
 *
 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack
 *
 * NOTE: this file loads by default, to disable got to your theme settings and
 * look under the "CSS" settings tab.
 */
/*
 * Really small screens and up
 */
/* @media only screen and (min-width: 220px) {} */
/*
 * Smalltouch sizes and up
 */
/* @media only screen and (min-width: 320px) {} */
/*
 * Smalltouch sizes and down
 */
@media only screen and (max-width: 480px) {
  /* 
   * Float Region Blocks - custom media query CSS example:
   * 
   * Float regions blocks is an Extension you can enable in the appearance
   * settings for your theme. This feature allows you to automatically float
   * blocks in regions, you can switch it on and off depending on your
   * requirements. For design purposes you many want to remove the floats for
   * devices where the entire theme is just one column - for example small
   * mobile phones. The following CSS is inside the custom media query:
   *
   *   @media only screen and (max-width: 480px){}
   *
   * This will target devices with a maximum width of 480px - most small phones.
   * In these smaller screen sizes we can remove the float and widths so all
   * blocks stack instead of displaying horizonally. The selector used is an
   * "attribute selector" which will match on any float block class. Use your
   * inspector or Firebug to get the classes from the page output if you need
   * more granular control over block alignment and stacking.
   */
  /* line 57, ../sass/responsive.custom.scss */
  .region[class*="float-blocks"] .block {
    float: none;
    width: 100%;
  }
}
/*
 * Tablet sizes and up
 */
/* @media only screen and (min-width: 768px) {} */
/*
 * Desktops/laptops and up
 */
/* @media only screen and (min-width: 1025px) {} */

/*# sourceMappingURL=responsive.custom.css.map */
@media only screen and (min-width: 1500px) and (max-width: 1700px) {
  /*#block-views-homepage-slide-block .slide-caption:after {
    max-width: 200px;
    right: -200px;
  }*/
  /*#block-views-homepage-slide-block .slide-caption {
    padding-right: 20px;
  }*/
}
@media only screen and (min-width: 1701px) {
  #block-views-homepage-slide-block .slide-caption:after  {
    max-width: 30%;
    right: -30%;
    background-size: auto 101%
  }
  /*#block-views-homepage-slide-block .slide-caption {
    padding-right: 20px;
  }*/
}
@media only screen and (min-width: 1025px) and (max-width: 1240px) {
  .field-name-body blockquote {
    margin: 35px 50px 35px -95px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1025px) {
  .front #logo img, 
  .page-node-3 #logo img {
    max-width: 80%;
  }
  .page-node-3 #branding, 
  .front #branding {
	padding: 10px 0;  
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1229px) {
  #block-views-homepage-slide-block .slide-caption {
    width: 35%;
    padding-left: 45px;
  }
  #block-views-homepage-slide-block .slide-caption .field-content {
    max-width: 95%;
	float: left;
  }
  #block-views-homepage-slide-block .slide-text {
    margin-top: 90px;
    font-size: 28px;
    line-height: 32px;
  }
  #block-views-homepage-slide-block .views-slideshow-controls-text-previous a {
    left: 5px;
  }
  #block-views-homepage-slide-block .views-slideshow-controls-text-next a {
    right: 5px;
  }
  
  .view-id-impact_story.view-display-id-block .views-field-field-impact-story-image img {
    display: block;
    width: auto;
    height: 100%;
    max-width: 200%;
    margin-left: -30%;
  }
  .view-id-impact_story.view-display-id-block .views-field-field-impact-story-image .field-content:after {
    width: 17%;
  }
  .view-id-impact_story.view-display-id-block .views-field-field-impact-story-image {
    overflow: hidden;
  }
}

@media only screen and (max-width: 1023px) {
	
  /* Global */
  /*#header {
    position: relative !important;
    -webkit-box-shadow: 0px 3px 21px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 3px 21px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 3px 21px 0px rgba(0,0,0,0.35);
    z-index: 25 !important;
  }
  
  .region-leaderboard {
    position: fixed !important;
    z-index: 30 !important;
	width: 100%;
  }*/

  #block-block-10 {
    display: block;
    background: #3d3d3f;
    margin-bottom: 0;
  }
  #block-block-10 p {
    display: block;
    margin: 0;
  }
  #block-block-10 .block-inner {
    padding: 12px 15px;
    overflow: hidden;
  }
  #block-block-10 a,
  #block-block-10 img {
    width: 22px;
    height: 20px;
  }
  #block-block-10 a {
    display: inline-block;
    float: right;
    margin-left: 30px;
  }
  
  #block-menu-menu-top-menu,
  #block-tb-megamenu-main-menu {
    display: none;
  }

  .front #block-views-homepage-slide-block {	
	padding-top: 0;	
  }	
}	
@media only screen and (min-width: 581px) and (max-width: 1023px) {
  #block-views-header-quotes-block {
    margin-top: 45px !important;
  }
  
  #block-accordion-menu-1 {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #0058a6;
    overflow-y: auto;
    top: 0;
    bottom: 0;
  }
  #block-accordion-menu-1 .close-mobine-menu {
    display: inlin-block;
    float: right;
    width: 20px;
    height: 20px;
    background: url(images/mobile-close-menu-icon.svg) no-repeat;
    background-size: 20px;
    margin-right: 15px;
    margin-top: 10px;
  }
  #block-accordion-menu-1 .block-inner {
    margin-top: 45px;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
    width: auto;
  }
  #block-accordion-menu-1 .ui-accordion .ui-accordion-header {
    border-radius: 0;
    border: none;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    font-family: 'lexia';
    line-height: 25px;
    padding: 12px 0 12px 50px;
    background: url(images/open-expand-text-white.svg) no-repeat;
    background-size: 36px;
    background-position: left center;
    margin-top: 20px;
  }
  #block-accordion-menu-1 .ui-accordion .ui-accordion-header.ui-state-active {
    background: url(images/close-expand-text-white.svg) no-repeat;
    background-size: 36px;
    background-position: left center;
  }
  #block-accordion-menu-1 .ui-accordion .ui-accordion-content {
    background: none;
    padding-left: 50px;
    overflow: hidden;
  }
  #block-accordion-menu-1 .ui-accordion .ui-accordion-content-active {
    height: auto !important;
  }
  #block-accordion-menu-1 .ui-accordion-content ul {
    display: block;
    padding: 0;
    margin: 0;
    list-style-type: none;
  }
  #block-accordion-menu-1 .ui-accordion-content li,
  #block-accordion-menu-1 .ui-accordion-content li.leaf {
    list-style-image: none;
    list-style-type: none;
    margin-bottom: 25px;
  }
  #block-accordion-menu-1 .ui-accordion-content li.last.leaf {
    margin-bottom: 0;
  }
  #block-accordion-menu-1 .ui-accordion-content li a,
  #block-accordion-menu-1 .ui-accordion-content li.leaf a {
    font-size: 20px;
    font-family: 'lexia';
    line-height: 23px;
    color: #fff;
  }
  .mobile-only {
    display: block !important;
  }
	  	
  .not-front #branding {	
    padding-bottom: 15px;	
  }	
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {	
  .not-front #branding {	
    padding-top: 15px;	
    padding-bottom: 15px;	
  }
  
  /* Subpage */
  #block-views-subpage-header-block {
    max-width: 100% !important;
    margin-top: -10px !important;
    margin-top: 150px !important;	
  }	
}	
@media only screen and (max-width: 1025px) and (min-width: 769px) {	
  #header {	
    overflow: visible;	
  }	
  .front #logo img, .page-node-3 #logo img {	
    height: 80px;	
    max-width: 100%;	
    margin-left: 0;	
  }	
}	
@media only screen and (min-width: 581px) and (max-width: 767px) {	
		
  /* Global */	
  #header {	
    position: relative !important;	
    -webkit-box-shadow: 0px 3px 21px 0px rgba(0,0,0,0.35);	
    -moz-box-shadow: 0px 3px 21px 0px rgba(0,0,0,0.35);	
    box-shadow: 0px 3px 21px 0px rgba(0,0,0,0.35);	
    z-index: 25 !important;
  .not-front #branding {	
    padding-top: 15px;	
    padding-bottom: 15px;	
  }	
  /* Homepage */  	
  .front #block-views-homepage-slide-block {	
	padding-top: 150px;	
  }	
  /* Subpage */	
  #block-views-subpage-header-block {	
    max-width: 100% !important;	
    margin-top: -10px !important;	
  }	
  .region-leaderboard {	
    position: fixed !important;	
    z-index: 30 !important;	
	width: 100%;	
  }	
  
  /* Current Fellows */
  .page-node-43 #block-views-subpage-header-block {
    display: none !important;
  }
  .not-front.page-node-43 #columns {
    margin-top: 30px !important;
  }
  
  /* Current Fellow Individual */
  .page-user #main-content-header {
    margin-top: 40px !important;
  }

  /* Fellows Directory */
  .not-front.page-node.page-node-42 #page-title {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  
  /* News Landing */
  /*.page-news #main-content {
    margin-top: 20px !important;
  }*/

  /* News Individual */
  .not-front.node-type-news #main-content-header {
    margin-top: 5px !important;
  }
  
  
  /* Events Landing */
  /*.page-events #main-content {
    margin-top: 20px !important;
  }*/
  
  /* Events Individual */
  /*.not-front.node-type-event #main-content-header {
    margin-top: 20px !important;
  }*/
  
  /* Leadership */
  /*.page-leadership #main-content {
    margin-top: 15px !important;
  }*/
  
  /* Impact Landing */
  /*.page-impact #main-content-header {
    margin-top: 20px !important;
  }*/
  
  /* Impact Individual */
  #block-views-subpage-header-block-1 {
    margin-top: -10px !important;
    max-width: 100% !important;
    width: auto !important;
    display: block !important;
  }
  
  /* Search */
  .not-front.page-site-search #main-content {
     margin-top: 15px !important;
  }
}
@media only screen and (max-width: 580px) {	
  #menu-bar {	
    margin-top: 0;	
  }	
  .not-front #branding {	
    padding-top: 15px;	
    padding-bottom: 15px;	
  }	
  .not-front #logo {	
    text-align: center;	
  }	
  	
  /* Subpage */	
  .not-front #header {	
    marign-top: 50px;	
  }	
}
@media only screen and (min-width: 581px) and (max-width: 766px) {
  .node-type-staff-leadership #content {
    margin-top: 0 !important;
  }
  .page-impact #main-content-header,
  .node-type-staff-leadership #main-content,
  .page-leadership #main-content,
  .page-events #main-content,
  .page-news #main-content {
     margin-top: 45px !important;
  }
}
@media only screen and (max-width: 320px) {	
  	
  /* Homepage */  	
  .front #block-views-homepage-slide-block {	
	padding-top: 135px;	
  }  		
}